跳转到内容

批量修改浏览器环境分组

Request

用于批量修改浏览器环境的组信息。如果组名不存在,则创建新组。

Bodyapplication/jsonrequired
envIdsArray of strings
groupNamestringrequired

分组名称,字符串类型,必填

uniqueIdsArray of strings

序列号 ID,数组类型,必须在此类型和环境 ID 之间二选一。

POST
/api/env/setGroup/batch
curl -i -X POST \
  http://127.0.0.1:40000/api/env/setGroup/batch \
  -H 'Content-Type: application/json' \
  -d '{
  	"envIds": [
  		"2016036223642570752",
  		"2016028408622419968"
  	], //Environment IDs, array type, must choose one between this and serial IDs
  	"groupName": "3", //Group name, string type, required
  	"uniqueIds": [] //Serial IDs, array type, must choose one between this and environment IDs
  }'

Responses

Headers
any
Bodyapplication/json
codeinteger
msgnull
databoolean
requestIdstringrequired
Response
{ "code": 0, "msg": null, "data": true, "requestId": "a416bb98f6d240c3bb79e7b2cf6e7ad4" }